import java.io.*£»
public class SampleBean implements Serializable
{
        private String str;
        public SampleBean(){ };
        public void setStr(String str){
        this.str=str;
}
public String  getStr(){
return str;
}
}
